AnsweredAssumed Answered

Moodle integration plugin for Collab Classic

Question asked by mr38262 on Jan 31, 2017
Latest reply on Apr 16, 2017 by jc0040411

Dear Collaborate developers,

I'm waiting  for Collaborate integration with Moodle 3.1, for both Classic and Ultra .

A  Moodle 3.1 plugin for Collaborate Ultra was published recently, but the update for Collaborate Classic is still missing..

Version 3.17 available as BtB download claims to be compatible to Moodle 3.0.2+, say it is not compatible to 3.1+ right ?

 

I kindly ask, why development for the Classic plugin was halted up to now.

Such a Classic plugin for Moodle 3.1 is not "yet another effort  thrown into Collab Classic",

but has great strategical importance for any Collaborate customer not having moved from Classic to Ultra (mostly due to Classic's extended didactical feature set).

Moodle 3.0 is end of security support in May 2017

 

Moodle 3.1 is a long term support version, where security updates are provided until May 2019 !

The additional development effort for making the good old Classic Plugin compatible with Moodle 3.1

will therefore extend the lifetime of Collaborate Classic by 2 years,

This is long enough for Apollo development to add much more agile improvements

while openSource-integrated Classic customers are kept on bill until Apollo is mature for them in terms of required features currently missing.

 

What do you think ?

Regards

Mero

Outcomes